# Get aggregate constituents

Retrieve constituent security IDs for an aggregate.

Endpoint: GET /aggregates/reference/{vanda_id}/constituents
Version: 1.0.0
Security: HTTPBearer

## Security:

  - `HTTPBearer` (unknown)
    http bearer

## Path parameters:

  - `vanda_id` (string, required)
    Vanda identifier

## Response 200:

  - `200` (unknown)
    Successful Response

## Response 200 fields (application/json):

  - `aggregate_id` (integer, required)
    Aggregate ID

  - `vanda_id` (string, required)
    Vanda identifier

  - `constituent_ids` (array, required)
    List of constituent security IDs

  - `count` (integer, required)
    Number of constituents

## Response 422:

  - `422` (unknown)
    Validation Error

## Response 422 fields (application/json):

  - `detail` (array)

  - `detail.loc` (array, required)

  - `detail.msg` (string, required)

  - `detail.type` (string, required)

  - `detail.input` (any)

  - `detail.ctx` (object)

